/*
 Theme Name:   DYTN
 Description:  Custom Child Theme of Twenty Twelve
 Template:     twentytwelve
 Version:      1.0.0
*/
div.uber-grid .uber-grid-cell.r2c2 div.uber-grid-cell-label {
    padding-top: 0% !important;
    padding-bottom: 0% !important;
}
.uber-grid > div.it .uber-grid-cell-title-wrapper, .uber-grid > div.ib .uber-grid-cell-title-wrapper {
    height: 40%;
    width: 100%;
}

/* =Theme customization starts here
-------------------------------------------------------------- */
/* @import 'lp.css'; */

.bill {
	margin: 1em 0rem;
}
.site {
/* 	max-width: 100%; */
}
body .site {
	padding: 0px;
	padding: 0rem;
	margin-top: 0px;
	margin-top: 0rem;
	margin-bottom: 0px;
	margin-bottom: 0rem;
	margin-right: 0;
	margin-left: 0;
	box-shadow: none;
	font-family: 'Cardo', serif;
}
body {
	background-color: #fff;
}
p {
	padding: 1rem 0 0 0 ;
	padding: 14px 0 0 0;
	font-size: 17px;
	font-size: 1.2rem;
	line-height: 22px;
	line-height: 1.6rem;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Open Sans Condensed', Helvetica, Arial, "Lucida Grande", sans-serif;
	text-transform: uppercase;
	font-weight: 300;
	clear: inherit;
}
.app {
    margin-top: 4rem;
}
.app h1 {
	font-size: 2.5em;
}
.app p {
	font-size: 1.4em;
	padding: 2.5rem 0 0 0;
}
.app .button, .app input[type="submit"], .app input[type="button"], .app input[type="reset"] {
	font-size: 1.05em;
	}
.promo .button, .promo input[type="submit"], .promo input[type="button"], .promo input[type="reset"] {
	font-size: 1.25em;
	}
.promo h1 {
	font-size: 2em;
	color: #025599;
	padding: 1rem 0 0 0;
}
.promo h2 {
	font-size: 1.5em;
	color: #025599;
	padding: .5rem 0rem;
}
.promo h3 {
	font-size: 1.25em;
	color: #025599;
	padding: 1rem 0 0 0;
	margin: 0rem;
}
h3 {
	margin: 1rem 0rem 2rem 0rem;
}
a {
	color: #215A9B;
	outline:none !important;
}
img {
	max-width:100%;height:auto;
}
#page .container, .site-header .container {
	padding: 0px 28px 0px 28px;
	padding: 0rem 2rem 0rem 2rem;
}
#masthead {
	background-color: #025599;
}
.site-header {
	padding: 0rem;
	padding: 0px;
	height: 200px;
}
.site-header h1 a {
	color: #ffffff;
	font-size: 34px;
	line-height: 1em;
	padding: 4rem 0 0 0;
	padding: 56px 0 0 0;
}
.site-header h2 {
	color: #ffffff;
	font-size: 14px;
	padding-bottom: 1rem;
	padding-top: 0rem;
	padding-top: 0px;
	line-height: 1em;
}
.site-header h1 a:hover, .site-header h2 a:hover {
	color: #ffffff;
}
.home .addthis_toolbox {
	display: none;
}
.nav-block {
	padding-top: 0px;
}
.main-navigation {	
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: 10;
	text-align: left;
	margin-top: 0px;
	margin-top: 0em;
}
.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
	border:none;
}
.main-navigation li {
	margin-bottom: 0px;
	margin-bottom: 0rem; 
	margin-top: 0px;
	margin-top: 0rem;
	margin: 0px;
	margin: 0rem;
}
.main-navigation li a {
	font-family: 'Open Sans Condensed', Helvetica, Arial, "Lucida Grande", sans-serif;sform: uppercase;
	font-weight: 300;	
	font-size: 28px;
	font-size: 2rem;
	color: #fff;
	font-weight: bold;
	padding: 14px 15px;
	line-height: 1em;
	text-decoration: none;
}
.main-navigation li a:hover,
.main-navigation li a:focus {
	color: white;
	text-decoration: underline;
}
.main-navigation li.current-menu-item > a, .main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a {
	color:#ffffff;
}

.main-navigation li ul {
	z-index: 10;
}
.menu-primary-nav-container {
	padding: 0px;
	padding: 0rem;
}
.menu-toggle {
	color: #fff;
	text-transform: uppercase;
	background-color: #333;
	background-image: none;
	box-shadow: none;
	border-color: #333;
	border-radius: 0px;
	padding: 10px;
	padding: 1em;
	width:320px;
/*
	position: absolute;
	left: 0;
*/
}
.menu-toggle div {
  background-color: #fff;
  border-radius: 0px;
  height: 3px;
  width: 20px;
  margin: 3px 15px;
}

.main-navigation ul.nav-menu.toggled-on, .menu-toggle:active, .menu-toggle.toggled-on {
	color: #fff;
	text-transform: uppercase;
	background-image: none;
	box-shadow: none;
	border-color: #333;
	background-color: #333;
	border-radius: 0px;
	padding: 10px;
}
.menu-toggle:hover, .menu-toggle:focus {	
	color: #ffffff;
	text-transform: uppercase;
	background-image: none;
	box-shadow: none;
	border-color: #333;
	background-color: #333;
	border-radius: 0px;
}
.main-navigation ul.nav-menu.toggled-on li a {
	text-decoration: none;
	text-transform: uppercase;	
    font-family: 'Open Sans Condensed', Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight: 300;	
	font-size: 28px;
	line-height: 2em;
	text-decoration: none;
}
.main-navigation ul.nav-menu.toggled-on li ul li a {
	font-size: 26px;
	font-size: 1.75em;
	line-height: 1.5em;
}
.button, button, input, select, textarea {
	border-radius: 0px;
}
.button, input[type="submit"], input[type="button"], input[type="reset"] {
  font-family: 'Open Sans Condensed', Helvetica, Arial, "Lucida Grande", sans-serif;
	color: #ffffff;
	background-color: #025599;
	font-size: 1em;
	padding: 14px 18px !important;
	text-transform: uppercase;
	background-image: none;
	box-shadow: none;
	border-color: #264865;
	border-radius: 0px;
	text-decoration: none;
	-webkit-appearance: none;
}
.button:hover, button:hover, input[type="submit"]:hover, input[type="button"]:hover, input[type="reset"]:hover, article.post-password-required input[type=submit]:hover {
	color: #ffffff;
	background-color: #025599;
	text-transform: uppercase;
	background-image: none;
	box-shadow: none;
	border-radius: 0px;
	-webkit-appearance: none;
}
header a.head {
	float: left;
	margin-left: 30%;
    margin-top: -30px;
}
.black {
	background-color: #333; 
	padding: 12px 12px !important;
}
.black:hover {
	color: #ffffff;
	background-color: #666;
}
#secondary .button, #secondary button, #secondary input[type="submit"], #secondary input[type="button"], #secondary input[type="reset"] {  
	padding: 4px 18px;
	font-size: 1em;
}
hr {
	width: 100%;
	color: #025599;
	margin: 56px 0px;
	margin: 2.5rem 0px;
}
.archive-title, .page-title, .widget-title, .entry-content th, .comment-content th {
	font-size: 2rem;
	font-size: 28px;
}
.wrapper {
	padding-top: 2em;
	padding-top: 28px;
}
.archive-header, .page-header {
    margin-bottom: 14px;
    margin-bottom: 1rem;
    padding-bottom: 14px;
    margin-bottom: 1rem;
}
.entry-header, .entry-title {
	font-size: 2rem !important;
	font-size: 28px !important;  
	margin: 0 0 21px 0;
	margin: 0 0 1.5rem 0;
}
.site-content article {
	border-bottom: 1px solid #ccc;
	margin-bottom: 0rem;
	margin-bottom: 0rem;
}
.site-content article {
	padding-top: 30px;
}
.site-content article:last-child {
	border-bottom: none;
}
.entry-content h1, .comment-content h1, .entry-content h2, .comment-content h2, .entry-content h3, .comment-content h3, .entry-content h4, .comment-content h4, .entry-content h5, .comment-content h5, .entry-content h6, .comment-content h6 {
  margin: 7px 0;
  margin: 0.5rem 0;
  font-family: 'Open Sans Condensed', Helvetica, Arial, "Lucida Grande", sans-serif;
}
.entry-content h1, .comment-content h1 {
  font-size: 28px;
  font-size: 2rem;
}
.entry-content h2, .comment-content h2, .mu_register h2 {
  font-size: 21px;
  font-size: 1.5rem;
}
.entry-content p {
	padding: 0 0 7px;
    padding: 0 0 .5rem 0;
    line-height: 1.45;
}
.entry-content li, .comment-content li, .mu_register li {
  font-size: 18px;
  font-size: 1.25rem;
}
.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image {
	border-radius: 0px;
	box-shadow: none;
}
a.button:visited {
  color: #ffffff;
  }

/* =Simple Social Icons
-------------------------------------------------------------- */

.simple-social-icons ul li {
	margin: 0 2px 12px !important;
}

.simple-social-icons ul li a {
	font-size: 16px;
}
@media (max-width: 400px) { 	
	.front-widgets {
		display: none;
	}
} 	
/* =Meteor Slides
-------------------------------------------------------------- */
#meteor-slideshow {
	display: none;
}
/*
.meteor-slides .meteor-buttons {
  bottom: 14px;
  left: 50%;
}
*/

/* =Gravity Forms
-------------------------------------------------------------- */

.gpoll_enabled {
	font-size: 1.5rem;
	font-size: 21px;
}
.blue .gpoll_bar_juice {
	background-color: #025599 !important;
}
.gpoll_choice_label {
	margin-top: 25px !important;
}
.gpoll_ratio_box {
	border-top-left-radius: 0px !important;
	border-bottom-left-radius: 0px !important;
	background-color: #025599 !important;
}
.gform_wrapper li  /*changes vertical spacing of fields */ {
	padding: 10px 0px; 
}
.promo .gform_wrapper {
	margin: 0em;
}
.promo .gform_heading {
    margin-bottom: 0em !important;
}
.promo .gform_wrapper .top_label .gfield_label {
	display: none;
}/*
.promo .gform_heading {
	display: none;
}
*/
.promo .ginput_container {
	width: 70%;
	float: left;
}
.promo .gform_wrapper .gform_footer {
	width: 30%;
	float: right;
	padding: 0em 0 0;
	margin: 0em 0 0;
	clear: none;
}
.promo .gform_wrapper input[type=text] {
  font-size: 1.15em;
  padding: 0.925em !important;
  margin-top: 6px;
}


 
/* =Ubergrid (gallery plugin) 
-------------------------------------------------------------- */

/*
.uber-grid > div.it .uber-grid-cell-title-wrapper, .uber-grid > div.ib .uber-grid-cell-title-wrapper {
  height: 30%;
  }
 
*/
/* =Sidebar 
-------------------------------------------------------------- */

#secondary a {
	font-size: 16px !important;
}
.widget-area .widget h3 {
font-size: 1.75rem;
font-size: 24px;
line-height: 3rem;
font-weight: bold;
text-transform: uppercase;
color: #636363;
}
.widget-area .widget {
margin-bottom: 1.5em;
}
.widget-area .widget p, .widget-area .widget li, .widget-area .widget .textwidget {
line-height: 1.5;
padding-bottom: 1em;
}
/* Footer
–––––––––––––––––––––––––––––––––––––––––––––––––– */
footer[role="contentinfo"] {
  border-top: none;
	margin-bottom: 20px;
	color: #025599;
	max-width: 1024px !important;
}
footer[role="contentinfo"] li {
	font-size: 1.35em;
    line-height: 1.25em;
    padding: .5em 0em;
}
footer[role="contentinfo"] a {
	color: #025599;
	text-decoration: none;
}
footer[role="contentinfo"] h1 {
	font-size: 34px;
	font-size: 1.7em;
	line-height: 1em;
}
footer[role="contentinfo"] h2 {
	font-size: 14px;
	font-size: 1.25em;
    line-height: 1em;
    padding: 1rem 0rem;
}
footer[role="contentinfo"] h3 {
	font-size: 28px;
	font-size: 1.45em;
	line-height: 1em;
	margin-bottom: 15px;
}
footer[role="contentinfo"] .widget-area {
	width: auto !important;
}

/* Clearing
–––––––––––––––––––––––––––––––––––––––––––––––––– */

/* Self Clearing Goodness */
.container:after,
.row:after,
.u-cf {
  content: "";
  display: table;
  clear: both; }

/* Grid
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.container {
  position: relative;
  width: 100%;
  max-width: 1024px;
  margin: 0 auto;
  padding: 0px;
  box-sizing: border-box; }
.column,
.columns {
  width: 100%;
  float: left;
  box-sizing: border-box; 
  padding: 1em 0em;
  }

/* For devices larger than 400px */
@media (min-width: 400px) {
/*
  .container {
    width: 85%;
    padding: 0; }
*/
#meteor-slideshow {
	display: inherit;
	margin: 0px auto;
	background-color: #efebe0;
}	
#meteor-slideshow h1 {
	display: none;
}
.button, input[type="submit"], input[type="button"], input[type="reset"] {
	font-size: 1em ;
	}
}

/* For devices larger than 550px */
@media (min-width: 550px) {
  .container {
    width: 100%; }
  .column,
  .columns {
    margin-left: 4%; }
  .column:first-child,
  .columns:first-child {
    margin-left: 0; }

  .one.column,
  .one.columns                    { width: 4.66666666667%; }
  .two.columns                    { width: 13.3333333333%; }
  .three.columns                  { width: 22%;            }
  .four.columns                   { width: 30.6666666667%; }
  .five.columns                   { width: 39.3333333333%; }
  .six.columns                    { width: 48%;            }
  .seven.columns                  { width: 56.6666666667%; }
  .eight.columns                  { width: 65.3333333333%; }
  .nine.columns                   { width: 74.0%;          }
  .ten.columns                    { width: 82.6666666667%; }
  .eleven.columns                 { width: 91.3333333333%; }
  .twelve.columns                 { width: 100%; margin-left: 0; }

  .one-third.column               { width: 30.6666666667%; }
  .two-thirds.column              { width: 65.3333333333%; }

  .one-half.column                { width: 48%; }

  /* Offsets */
  .offset-by-one.column,
  .offset-by-one.columns          { margin-left: 8.66666666667%; }
  .offset-by-two.column,
  .offset-by-two.columns          { margin-left: 17.3333333333%; }
  .offset-by-three.column,
  .offset-by-three.columns        { margin-left: 26%;            }
  .offset-by-four.column,
  .offset-by-four.columns         { margin-left: 34.6666666667%; }
  .offset-by-five.column,
  .offset-by-five.columns         { margin-left: 43.3333333333%; }
  .offset-by-six.column,
  .offset-by-six.columns          { margin-left: 52%;            }
  .offset-by-seven.column,
  .offset-by-seven.columns        { margin-left: 60.6666666667%; }
  .offset-by-eight.column,
  .offset-by-eight.columns        { margin-left: 69.3333333333%; }
  .offset-by-nine.column,
  .offset-by-nine.columns         { margin-left: 78.0%;          }
  .offset-by-ten.column,
  .offset-by-ten.columns          { margin-left: 86.6666666667%; }
  .offset-by-eleven.column,
  .offset-by-eleven.columns       { margin-left: 95.3333333333%; }

  .offset-by-one-third.column,
  .offset-by-one-third.columns    { margin-left: 34.6666666667%; }
  .offset-by-two-thirds.column,
  .offset-by-two-thirds.columns   { margin-left: 69.3333333333%; }

  .offset-by-one-half.column,
  .offset-by-one-half.columns     { margin-left: 52%; }

}

ul.tweets {
	list-style: none;
}

/* =Media queries
-------------------------------------------------------------- */

/* Does the same thing as <meta name="viewport" content="width=device-width">,
 * but in the future W3C standard way. -ms- prefix is required for IE10+ to
 * render responsive styling in Windows 8 "snapped" views; IE10+ does not honor
 * the meta tag. See http://core.trac.wordpress.org/ticket/25888.
 */
@-ms-viewport {
	width: device-width;
}
@viewport {
	width: device-width;
}

/* iPhone 6. */
@media only screen 
    and (min-device-width : 375px) 
    and (max-device-width : 667px) 
    and (orientation : landscape) 
    and (-webkit-min-device-pixel-ratio : 2)
{
	.menu-toggle {
		width:100%;
	}
	#meteor-slideshow {
		display: none;
	}
	.front-widgets {
		display: none;
	}
	
}

@media only screen 
    and (min-device-width : 375px) 
    and (max-device-width : 667px) 
    and (orientation : portrait) 
    and (-webkit-min-device-pixel-ratio : 2)
{ 
	.menu-toggle {
		width:375px;
	}
	#meteor-slideshow {
		display: none;
	}
	.front-widgets {
		display: none;
	}
	.promo .gform_wrapper input[type=text] {
	  font-size: 1.15em;
	  padding: 0.625em  !important;
	  margin-top: 6px;
	}
	.app .button, .app input[type="submit"], .app input[type="button"], .app input[type="reset"] {
	font-size: 1.25em !important;
	}
}


/* iPhone 6 Plus. */
@media only screen 
    and (min-device-width : 414px) 
    and (max-device-width : 736px) 
    and (orientation : portrait) 
    and (-webkit-min-device-pixel-ratio : 3) 
{ 
	.menu-toggle {
		width:414px;
	}
	#meteor-slideshow {
		display: none;
	}
	.front-widgets {
		display: none;
	}
	.promo .gform_wrapper input[type=text] {
	  font-size: 1.25em;
	  padding: 0.625em  !important;
	  margin-top: 6px !important;
	}
	.app .button, .app input[type="submit"], .app input[type="button"], .app input[type="reset"] {
	font-size: 1.25em !important;
	}
}

@media only screen 
    and (min-device-width : 414px) 
    and (max-device-width : 736px) 
    and (orientation : landscape) 
    and (-webkit-min-device-pixel-ratio : 3) 
{ 
	
	.menu-toggle {
		width:100%;
	}
	#meteor-slideshow {
		display: none;
	}
	.front-widgets {
		display: none;
	}
	.app .button, .app input[type="submit"], .app input[type="button"], .app input[type="reset"] {
	font-size: 1.25em !important;
	}
}

/* Maximum width of 667 pixels. */
@media screen and (min-width: 667px) {
	header a.head {
    	margin-left: -37px;
    }
	.bill {
		display: none;
	}
	.site-header {
		height: 160px;
	}
	.site-header h1 a {
		padding: 1.5rem 0 0 0;
		padding: 21px 0 0 0;
		font-size: 30px;
	}
	.nav-block {
		padding-top: 44px;
	}
	.main-navigation {
	    right: 20px;
		left: inherit;
		top: inherit;
	}
	.main-navigation li a {
		font-size: 1.25rem;
		font-size: 18px;
		padding: 14px 10px;
	}
	.main-navigation li ul li a {
	text-decoration: none;
	text-transform: capitalize;
	line-height: 1.2em;
	font-size: 1.55em;
	background-color: #333;
/* 	background-color: #025599; */
}
	.promo .gform_wrapper input[type=text] {
	  padding: 0.925em  !important;
	  font-size: 16px;
	}

	.button, button, input[type="submit"], input[type="button"], input[type="reset"] {
		padding: 12px 28px;
	}
	.app .button, .app input[type="submit"], .app input[type="button"], .app input[type="reset"] {
	font-size: 1.25em !important;
	}
 }
 

/* Minimum width of 960px pixels. */
@media screen and (min-width: 960px) {
	header a.head {
    	margin-left: 150px;
    }
	.bill {
		display: none;
	}
	.site-header h1 a {
		font-size: 44px;
		line-height: 1em;
	}
	.site-header h2 {
		font-size: 20px;
	}
	.nav-block {
		padding-top: 70px;
	}
	.menu-primary-nav-container {
		float: right;
	}
	.main-navigation {
		right:0;
		position: relative;
		left: auto;
	}
	.main-navigation li a {
		font-size: 1.6rem;
		font-size: 22px;
		padding: 14px 12px;
	}
	.site-header {
		height: 200px;
	}
	.site-header, #page, footer[role="contentinfo"] {
		max-width: 100%;
	}
	.app .button, .app input[type="submit"], .app input[type="button"], .app input[type="reset"] {
	font-size: 1.25em !important;
	}

}